import { getApiLoading } from '@/common/libraries/apiLoading'
import { Apis } from '@/gen/Apis'
import useModel from './model'
import { useWeAppAuthStore } from '@/common'
const auth = useWeAppAuthStore()
export default {
  getShow(id: string) {
    getApiLoading(Apis.Msg.MsgPropertyAnnouncements.Show, { id }).then(res => {
      useModel.showData.value = res?.data
      console.log(res)
    })
  }
}
